<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Accounting Analytics</Description>
		<Class>Accounting</Class>
		<Name>accounting-analytics</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Accounting Analytics</Description>
				<Name>accounting-analytics</Name>
				<Version>2.7.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.accounting</groupId>
					<artifactId>accounting-analytics</artifactId>
					<version>2.7.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>accounting-analytics-2.7.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>